<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>CyrilModding88</author>
    <version>1.0.0</version>
    <iconFilename>store.dds</iconFilename>
    <title>
        <en>kaercher HDS-C 8/15E</en>
        <de>kaercher HDS-C 8/15E</de>
        <fr>kaercher HDS-C 8/15E</fr>		
    </title>
    <description>
            <en>Pressure washer which are placeable on the map. </en>
			<de>Hochdruckreinigern die auf der Karte platziert werden können. </de>
			<fr>Nettoyeur haute pression que l'on peut placer sur la carte.</fr>			
	</description>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="kaercher.xml"/>
    </storeItems>
</modDesc>
